GCLOUD_SOURCE(1)

NAME

gcloud source - cloud git repository commands

SYNOPSIS

gcloud source GROUP [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
The gcloud source group lets you manipulate git repositories within a Google Cloud project.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

GROUPS
GROUP is one of the following:

    repos
        Manage cloud source repositories.